*{
                margin:0;
                padding: 0;
                box-sizing: border-box;
            }
body{
    background: orange;
    font-family: 'Fira Sans', Arial, Helvetica, sans-serif;
    font-weight: 900;                
}
            .container{
                display:grid;
                justify-items: center;
                width:100vw;
                height: 100vh;         
            }
            .zdog-canvas
            {
                align-self: center;
            }
            .caption{
                margin-top: 16px;
                font-size: 46px;
                color: #ffffff;
                text-align: center;
                white-space: nowrap;
                word-spacing: 16px;
            }
            .caption .zel{ color: #1c1c1c; }
